/* General */

body {
    font-size: 17px;
    background-repeat: no-repeat;
    background-size: cover;
}

.zonePlace.zoneWAbranding {
    display: none;
}

.wa-authenticateLoginLink .authenticateLoginText {
    color: #fff;
}


/* Typography */

.header, h1.header, .h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5 {
    font-family: 'Lato', Arial, Helvetica, sans-serif !important;
}


/* Header */

#id_NxMY52G.WaLayoutItem, #id_ihICbN8.WaLayoutItem, #id_wuUzHQG.WaLayoutItem {
    vertical-align: middle;
}


.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    color: #7EAAE1;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
    background: #183457;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: #7EAAE1;
}

@media (max-width: 767px) {
    .WaGadgetLoginButton .alignRight, .WaGadgetLoginButton .authenticated.alignRight .loginPanel {
        display: none;
    }
}


/* Navigation */

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
    padding: 8px 32px 8px 0;
}



/* Mobile Navigation */

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li.sel > .item > a {
    color: #7EAAE1;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li > .item > a:hover {
    color: #7EAAE1;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    color: #fff;
    font-size: 16px;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a {
    color: #fff;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a:hover {
    color: #7EAAE1;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a:hover {
    color: #7EAAE1;
}


/* Buttons */

a.buttonStyle001, a:link.buttonStyle001 {
    padding: 12px 26px;
    text-transform: uppercase;
}

a.buttonStyle004, a:link.buttonStyle004 {
    padding: 0 0 20px 0;
    border: none;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

a.buttonStyle004:hover, a:link.buttonStyle004:hover {
    background: transparent;
    border-color: transparent;
    color: #7eaae1;
}

a.buttonStyle005, a:link.buttonStyle005 {
    padding: 12px 26px;
    border: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
}

a.buttonStyle005:hover, a:link.buttonStyle005:hover {
    background: rgba(255, 255, 255, 0.30);
    border-color: #fff;
    color: #fff;
}


/* Events */

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer {
    margin: 0 0 30px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: #E7F1FD;
    font-size: 16px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle a {
    font-size: 1.20em;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate, .WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate:hover {
    color: #7eaae1;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div {
    background: #E7F1FD;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: #E7F1FD;
    font-size: 16px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer {
    margin: 0 0 30px;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .location {
line-height: 1.4;
}


/* Blog */

.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
font-size: 1.15em;
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer h4 {
    font-size: 1.8em;
    color: #183457;
}


/* Forums */

.WaGadgetForum .topicTitleOuterContainer h4#forumTitle {
    text-transform: none;
}

.WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.threadTD div.thread h4.boxHeaderTitle {
    font-size: 20px;
}

.WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.lastReplyTD .lastReply h4.boxHeaderTitle {
    font-size: 20px;
}

.WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.repliesCountTD .repliesCount .boxHeaderTitle {
    font-size: 20px;
}


/* Tables General */

.genericListTable thead th, .membersTable thead th {
    font-size: 20px;
}


/* Footer */

.footer-logos {
    text-align: center;
}

.footer-logos-left {
    text-align: left;
}

.footer-logos-right {
    text-align: right;
}

@media (max-width: 767px) {
.footer-logos, .footer-logos-left, .footer-logos-right  {
    text-align: center;
}
}

@media (max-width: 767px) {
#id_Footer2.WaPlaceHolder.WaPlaceHolderFooter2 {
    text-align: center;
}
}

/* Revise Login Button text */

.loginLink::before {
  content: "Member Area ";
}

/* make iFrames Responsive */

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}